glipper 2.4-5 source package in Ubuntu

Changelog

glipper (2.4-5) unstable; urgency=medium

  * debian/control:
    - Bump Standards-Version to 3.9.6.
    - Added dh-python to Build-Depends.

  [ Thanks Ernesto Domato ]
  * debian/patches:
    - Update the autostart-only-in-gnome.txt path
      to include the MATE desktop (Closes: #724599).

 -- José Ernesto Dávila Pantoja <email address hidden>  Fri, 17 Jul 2015 16:53:57 -0600

Upload details

Uploaded by:
José Ernesto Dávila Pantoja on 2015-07-20
Uploaded to:
Sid
Original maintainer:
José Ernesto Dávila Pantoja
Architectures:
all
Section:
utils
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Wily: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
glipper_2.4-5.dsc 2.0 KiB 270962b8e9bd923c1f47d0ce385e49dfdd96ac45b08eb2f92c08f65247dad0b9
glipper_2.4.orig.tar.gz 85.5 KiB c84b4b77b342d3409b125ef0526948ae159074d3472dd81e3db6b95c5b33fd86
glipper_2.4-5.debian.tar.xz 19.7 KiB e7e740123619790d3f42dacd28f31ecc2ec57033e34f3642994299a49f47c24c

Available diffs

No changes file available.

Binary packages built by this source

glipper: No summary available for glipper in ubuntu wily.

No description available for glipper in ubuntu wily.